package com.gh.gamecenter.entity;

import com.google.gson.annotations.SerializedName;

/**
 * Created by khy on 2016/6/29.
 */
public class SlideEntity {

    private String image;

    private String link;

    private String type;

    @SerializedName("text")
    private String name;

    public void setImage(String image){
        this.image = image;
    }

    public String getImage(){
        return this.image;
    }

    public void setLink(String link){
        this.link = link;
    }

    public String getLink(){
        return this.link;
    }

    public void setType(String type){
        this.type = type;
    }

    public String getType(){
        return this.type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
